data:
  config:
    title: KEN
    views:
    - badges: []
      cards:
      - entity: weather.ken
        show_forecast: false
        type: weather-forecast
      - entities:
        - entity: switch.sufitswitchtymka
          icon: mdi:ceiling-light
          name: Sufit
        - entity: switch.tasmota_6
        state_color: false
        title: Śwaitło
        type: entities
      - detail: 2
        entity: sensor.thtuyatymka_temperature
        graph: line
        name: Temperatura
        type: sensor
      - entities:
        - entity: switch.chuangmi_hmi206_4879_switch
          icon: mdi:air-humidifier
          name: Nawilżacz
        - entity: fan.zhimi_mb3_af95_air_purifier
        - entity: sensor.thtuyatymka_temperature
          name: Temperatura
          secondary_info: last-updated
        - entity: sensor.thtuyatymka_humidity
          name: Wilgotność
          secondary_info: none
        - entity: sensor.zhimi_mb3_af95_temperature
          secondary_info: last-updated
        - entity: sensor.zhimi_mb3_af95_relative_humidity
        - entity: sensor.zhimi_mb3_af95_pm25
        - entity: climate.heatertymkatrv10
          name: Kaloryfer
          secondary_info: state
        - entity: number.heatertymkatrv10_local_temperature_calibration
          name: Korekta
          secondary_info: last-updated
          type: simple-entity
        title: Klimat
        type: entities
      - entity: climate.heatertymkatrv10
        features:
        - type: climate-hvac-modes
        - preset_modes:
          - none
          - auto
          - manual
          - 'off'
          - 'on'
          style: dropdown
          type: climate-preset-modes
        name: Kaloryfer
        type: thermostat
      path: default_view
      title: Home
      visible:
      - user: dcfb8861dbf64975a2e39af152831edb
      - user: cd1c3aa0b97341978d994fcf96d8fe41
key: lovelace.lovelace_tymka
